﻿@charset "utf-8";
#banner { width: 100%; height: 650px; background: #fafafa no-repeat center/cover; }
#banner .wrap { position: relative; top: 41.6%; left: -10px; font-size: 4.2rem; color: #2b2b2b; }
#banner .wrap>span { display: inline-block; }

@media (max-width:1279px) { /*mp*/
#banner { display: none; }
#mp-head { background: #023B95; height: 80px; }
#space { height: 120px; }
}
/* 栏目菜单 */
#child { background: none; padding: 0; position: relative; top: -54px; }
#child .wrap>a { width: 50%; }
/* 人才 */
#hr, #job { padding: 30px 0 30px 0; }
#container { padding: 60px 72px 40px; }
#hr .wrap>.tit, #job .wrap>.tit { font-size: 3.9rem; color: #2b2b2b; }
#hr .wrap>.tit-en, #job .wrap>.tit-en { color: #666666; font-size: 1.5rem; margin-top: 12px; }
#hr .m1 { margin-top: 80px; border: 1px solid #e6e6e6; padding: 50px 45px 15px 45px; position: relative; }
#hr .m1 .tit { background: #fff; position: absolute; top: -20px; height: 40px; line-height: 40px; padding: 0 20px; font-size: 2.6rem; font-weight: bold; }
#hr .m1 .con { line-height: 1.9; font-size: 1.7rem; }
#hr .m1 .con p, #hr .m1 .con div { line-height: 1.9; font-size: 1.7rem; margin-bottom: 25px; }
#hr .m2 { margin-top: 60px; }
#hr .m2>.tit { font-size: 2.6rem; font-weight: bold; }
#hr .m2 .box { display: flex; justify-content: space-between; margin-top: 40px; }
#hr .m2 .box .item { width: calc((100% - 200px)/5); background: #f6f7fb; border-radius: 10%; text-align: center; }
#hr .m2 .box .item .tit { font-size: 2rem; font-weight: 300; color: #023B95; overflow: hidden; margin-top: 50px; }
#hr .m2 .box .item .ico { margin-top: 30px; }
#hr .m2 .box .item .ico i { color: #2e2d3c; font-size: 4.6rem; }
#hr .m2 .box .item .desc { font-size: 1.6rem; line-height: 1.6; margin-top: 30px; padding: 0 30px 50px 30px; }
#hr .m3 { margin-top: 60px; }
#hr .m3>.tit { font-size: 2.6rem; font-weight: bold; }
#hr .m3 .con { font-size: 1.7rem; margin-top: 30px; }
#hr .m3 .con p, #hr .m3 .con div { line-height: 1.9; font-size: 1.7rem; margin-bottom: 25px; }
/* 招聘 */
#job .desc { font-size: 1.6rem; color: #aaa; font-weight: 300; margin-top: 50px; }
#job .desc p { margin-bottom: 10px; line-height: 1.8; }
#job .list ul { display: flex; margin-top: 60px; flex-wrap: wrap; }
#job .list li { display: block; width: calc((100% - 100px)/3); padding: 30px; box-sizing: border-box; margin-right: 50px; margin-bottom: 50px; background: #f6f7fb; transition: all .35s; position: relative; height: 130px; overflow: hidden; }
#job .list li:hover { background: #023B95; }
#job .list li:nth-child(3n) { margin-right: 0; }
#job .list li .num { position: absolute; font-size: 10rem; color: #e6e6e6; top: 15px; left: 35px; z-index: 2; transition: all .35s; }
#job .list li:hover .num { left: 45px; color: rgba(255,255,255, .2); }
#job .list li .tit { position: relative; z-index: 3; left: 40px; top: 10px; font-size: 2.6rem; color: #2e2d3c; font-weight: bold; line-height: 1.3; width: 70%; transition: all .35s; }
#job .list li:hover .tit { color: #fff; }
#job .list li::before { position: absolute; z-index: 1; right: 40px; bottom: -20px; content: '\e623'; font-family: iconfont; font-size: 10rem; color: #ccc; transition: all .35s; }
#job .list li:hover::before { color: rgba(255,255,255, .2); font-size: 11rem; right: 35px; }
#job.school .list>a::before { content: '\e6fa'; bottom: -15px; }
.black { width: 100%; height: 100%; position: fixed; z-index: 9999; left: 0; top: 0; visibility: hidden; transition: all .35s; }
.black.active { background: rgba(0,0,0, .3); visibility: visible; }
#view { position: fixed; z-index: 10000; width: 100%; height: 66%; left: 0; bottom: -66%; background: #fff; transition: all .4s; }
.weat.active { box-shadow: 0 0 25px 3px rgba(0,0,0, .2); bottom: 0; }
.weat::before { content: '\e623'; font-size: 32rem; font-family: 'iconfont'; color: #eee; position: absolute; right: 7%; bottom: -94%; z-index: 1; }
#view.school::before { content: '\e6fa'; font-size: 28rem; right: 20px; }
.weat { box-shadow: 0 0 25px 3px rgba(0,0,0, .2); bottom: 0; }
#container { padding: 60px 0 40px; max-width: 1600px; box-sizing: border-box; position: relative; z-index: 2; margin: auto; }
#view .wrap>.close { width: 50px; height: 50px; position: absolute; right: 0; top: 30px; display: block; text-align: center; line-height: 50px; transition: all .25s; }
#view .wrap>.close i { font-size: 5rem; color: #ccc; transition: all .25s; }
#view .wrap>.close:hover { transform: rotate(90deg); }
#view .wrap>.close:hover i { color: #fb5483; }
#view .wrap .loading { font-size: 1.5rem; font-weight: 300; color: #bbb; }
#view .wrap .loading img { display: inline-block; margin-right: 8px; }
#view .wrap .wrapper { display: none; height: 100%; }
#container .tab .tit { font-size: 3.2rem; color: #2b2b2b; font-weight: bold; }
#container .tab .todate { font-size: 1.6rem; font-style: italic; margin-top: 16px; border-bottom: 1px solid #999; padding-bottom: 35px; }
#container .tab .tags { margin-top: 35px; height: calc(100% - 120px); overflow: scroll; padding-bottom: 20px; }
#container .tab .tags .btn-primary { background: #023B95; color: #fff; padding: 15px 30px; font-size: 16px; }
#container .tab .tags .item { margin-bottom: 35px; }
#container .tab .tags .item .tit { font-size: 2rem; color: #bbb; font-weight: bold; }
#container .tab .tags .item .con { color: #2e2d3c; font-size: 1.6rem; line-height: 1.6; margin-top: 16px; }
#container .tab .tags .item .con p, #container .tab .tags .item .con div { color: #2e2d3c; font-size: 1.6rem; line-height: 1.6; margin-bottom: 20px; }

@media (max-width:1679px) { /*1440*/
#container { max-width: 1350px; }
#hr .wrap>.tit, #job .wrap>.tit { font-size: 3.8rem; }
#hr .wrap>.tit-en, #job .wrap>.tit-en { font-size: 1.4rem; }
#hr .m1 .tit { font-size: 2.4rem; }
#hr .m1 .con { font-size: 1.6rem; }
#hr .m1 .con p, #hr .m1 .con div { line-height: 1.8; font-size: 1.6rem; }
#hr .m2>.tit { font-size: 2.4rem; }
#hr .m2 .box .item { width: calc((100% - 180px)/5); }
#hr .m2 .box .item .tit { font-size: 1.9rem; }
#hr .m2 .box .item .ico i { font-size: 4.2rem; }
#hr .m2 .box .item .desc { font-size: 1.5rem; }
#hr .m3>.tit { font-size: 2.4rem; }
#hr .m3 .con { font-size: 1.6rem; }
#hr .m3 .con p, #hr .m3 .con div { line-height: 1.8; font-size: 1.6rem; }
#job .desc { font-size: 1.5rem; }
#job .list li { width: calc((100% - 90px)/3); margin-right: 45px; margin-bottom: 45px; }
#job .list li .num { font-size: 9.6rem; top: 15px; left: 35px; }
#job .list li:hover .num { left: 45px; }
#job .list li .tit { left: 20px; top: 10px; font-size: 2.4rem; }
#job .list li::before { right: 35px; bottom: -20px; font-size: 9.6rem; }
#job .list li:hover::before { right: 30px; }
.weat::before { font-size: 30rem; display: none; }
#view.school::before { font-size: 26rem; }
#container .tab .tit { font-size: 3rem; }
#container .tab .todate { font-size: 1.5rem; }
#container .tab .tags .item .tit { font-size: 1.9rem; }
#container .tab .tags .item .con { font-size: 1.5rem; }
#container .tab .tags .item .con p, #container .tab .tags .item .con div { font-size: 1.5rem; }
}

@media (max-width:1439px) { /*1366*/
#banner { height: 350px; }
#hr .m1 { margin-top: 60px; }
#hr .m1 .tit { font-size: 2.3rem; }
#hr .m1 .con { font-size: 1.5rem; }
#hr .m1 .con p, #hr .m1 .con div { line-height: 1.8; font-size: 1.5rem; }
#hr .m2 { margin-top: 50px; }
#hr .m2>.tit { font-size: 2.3rem; }
#hr .m2 .box .item { width: calc((100% - 160px)/5); }
#hr .m2 .box .item .tit { font-size: 1.8rem; }
#hr .m2 .box .item .ico i { font-size: 4rem; }
#hr .m2 .box .item .desc { font-size: 1.5rem; }
#hr .m3 { margin-top: 50px; }
#hr .m3>.tit { font-size: 2.3rem; }
#hr .m3 .con { font-size: 1.5rem; }
#hr .m3 .con p, #hr .m3 .con div { font-size: 1.5rem; }
#job .desc { font-size: 1.4rem; }
#job .list li { width: calc((100% - 80px)/3); margin-right: 40px; margin-bottom: 40px; }
#job .list li .num { font-size: 9rem; top: 15px; left: 30px; }
#job .list li:hover .num { left: 40px; }
#job .list li a .tit { left: 20px; top: 10px; font-size: 2.2rem; }
#job .list li::before { right: 25px; bottom: -20px; font-size: 9rem; }
#job .list li:hover::before { right: 20px; }
.weat::before { font-size: 28rem; }
#view.school::before { font-size: 24rem; }
#container .tab .tit { font-size: 2.8rem; }
#container .tab .todate { font-size: 1.4rem; }
#container .tab .tags .item .tit { font-size: 1.8rem; }
#container .tab .tags .item .con { font-size: 1.4rem; }
#container .tab .tags .item .con p, #container .tab .tags .item .con div { font-size: 1.4rem; }
}

@media (max-width:1365px) { /*1280*/
#container { max-width: 1200px; }
#hr .m1 .tit { font-size: 2.2rem; }
#hr .m1 .con { font-size: 1.4rem; }
#hr .m1 .con p, #hr .m1 .con div { font-size: 1.4rem; }
#hr .m2>.tit { font-size: 2.2rem; }
#hr .m2 .box .item { width: calc((100% - 160px)/5); }
#hr .m2 .box .item .desc { font-size: 1.4rem; }
#hr .m3>.tit { font-size: 2.2rem; }
#hr .m3 .con { font-size: 1.4rem; }
#hr .m3 .con p, #hr .m3 .con div { font-size: 1.4rem; }
#job .list li .tit { font-size: 2rem; }
}

@media (max-width:1279px) { /*mp*/
#hr, #job, #container { padding: 0 15px 50px 15px; }
#container { padding: 60px 2% 40px; }
#hr .wrap>.tit, #job .wrap>.tit { font-size: 2.4rem; }
#hr .wrap>.tit-en, #job .wrap>.tit-en { font-size: 1.2rem; margin-top: 6px; }
#hr .m1 { margin-top: 60px; padding: 30px 15px 0 15px; }
#hr .m1 .tit { height: 30px; line-height: 40px; padding: 0 10px; font-size: 1.8rem; left: 5px; }
#hr .m1 .con { line-height: 1.7; font-size: 1.4rem; }
#hr .m1 .con p, #hr .m1 .con div { line-height: 1.7; font-size: 1.4rem; margin-bottom: 20px; }
#hr .m2 { margin-top: 40px; }
#hr .m2>.tit { font-size: 1.8rem; }
#hr .m2 .box { display: block; margin-top: 30px; }
#hr .m2 .box .item { width: 100%; }
#hr .m2 .box .item .tit { font-size: 1.6rem; margin-top: 30px; padding-top: 25px; font-weight: bold; }
#hr .m2 .box .item .ico { margin-top: 20px; }
#hr .m2 .box .item .ico i { color: #2e2d3c; font-size: 4.2rem; }
#hr .m2 .box .item .desc { font-size: 1.4rem; line-height: 1.6; margin-top: 20px; padding: 0 20px 25px 20px; }
#hr .m3 { margin-top: 40px; }
#hr .m3>.tit { font-size: 1.8rem; }
#hr .m3 .con { font-size: 1.4rem; margin-top: 20px; }
#hr .m3 .con p, #hr .m3 .con div { line-height: 1.7; font-size: 1.4rem; margin-bottom: 20px; }
#job .desc { font-size: 1.4rem; margin-top: 30px; }
#job .desc p { margin-bottom: 7px; line-height: 1.6; font-size: 1.4rem; }
#job .list { display: block; margin-top: 30px; }
#job .list li { display: block; width: 100%; padding: 20px; margin-right: 0; margin-bottom: 15px; height: 120px; }
#job .list li .num { font-size: 8rem; left: 20px; }
#job .list li:hover .num { left: 20px; }
#job .list li .tit { left: 20px; top: 10px; font-size: 2rem; width: 100%; }
#job .list li::before { right: 15px; bottom: -10px; font-size: 8rem; color: #fff; }
#job .list li:hover::before { font-size: 9rem; right: 15px; }
#job.school .list>a::before { bottom: -10px; }
#view { height: 100%; bottom: -100%; transition: all .6s; }
.weat::before { font-size: 12rem; }
#view.school::before { font-size: 11rem; }
#view .wrap { padding: 30px 15px; max-width: unset; height: 100%; }
#view .wrap>.close { width: 38px; height: 38px; right: 15px; top: 15px; line-height: 38px; }
#view .wrap>.close i { font-size: 3rem; }
#view .wrap .loading { font-size: 1.4rem; }
#view .wrap .loading img { margin-right: 6px; }
#view .wrap .wrapper { display: none; height: 100%; }
#container .tab .tit { font-size: 2rem; }
#container .tab .todate { font-size: 1.4rem; margin-top: 10px; padding-bottom: 15px; }
#container .tab .tags { margin-top: 25px; height: calc(100% - 90px); }
#container .tab .tags::-webkit-scrollbar {
width: 3px;
height: 3px;
}
#container .tab .tags .item { margin-bottom: 20px; }
#container .tab .tags .item .tit { font-size: 1.8rem; }
#container .tab .tags .item .con { font-size: 1.4rem; margin-top: 15px; }
#container .tab .tags .item .con p, #container .tab.tags .item .con div { font-size: 1.4rem; margin-bottom: 15px; }
}
/*job_resume*/
.message { width: 100%; float: left; }
.messagewr { width: 100%; margin: auto; padding-bottom: 60px; }
.row { position: relative }
.row-wrap { margin-left: 12px; }
#code + img { position: absolute; top: 6px; right: 5px; }
.row .rowin { border: 1px solid #bbb; padding: 0; padding-left: 16px; width: 100%; height: 37px; line-height: 37px; color: #333; font-size: 12px; outline: none; background: none; transition: 0.34s; box-sizing: border-box; margin-bottom: 10px }
.row .rowin:focus { border-color: #025d92; }
.row .rowin::-webkit-input-placeholder, .row textarea::-webkit-input-placeholder {
color: #333 !important;
}
.row .rowin:-moz-placeholder, .row textarea:-moz-placeholder {
color:#333 !important;
}
.row .rowin::-moz-placeholder, .row textarea::-moz-placeholder {
color:#333 !important;
}
.row .rowin:-ms-input-placeholder, .row textarea:-ms-input-placeholder {
color:#333 !important;
}
.zus { color: #333; font-size: 12px; margin-bottom: 18px; line-height: 1.4; width: 100%; float: left; }
.row textarea { resize: vertical; padding: 0; border: 1px solid; color: #bbb; padding: 12px 8px; width: 100%; height: 126px; font-size: 12px; transition: 0.35s; box-sizing: border-box; background: none; margin-bottom: 6px; }
.row textarea:focus { border-color: #025d92; }
.code { width: 100%; padding-bottom: 42px; border-bottom: 1px solid #bbb; }
.code .rowin { width: 88px; border-color: #025d92; background: #025d92; float: left; }
.code span { display: block; cursor: pointer; width: 103px; height: 35px; border: 1px solid #00a0e9; text-align: center; line-height: 35px; color: #333; font-size: 14px; float: left; margin-left: 11px; transition: 0.34s; }
.code span:hover { background: #025d92; border-color: #025d92; }
.rowsu { width: 100%; margin-top: 10px; float: left; }
.rowsu input { width: 105px; height: 39px; line-height: 39px; text-align: center; color: #fff; font-size: 12px; background: #d62332; cursor: pointer; border: none; outline: none; transition: 0.37s; }
.rowsu input:hover { background: #025d92; }
#sex { border: 1px solid #bbb; padding: 0; padding-left: 16px; width: 100%; height: 37px; line-height: 37px; font-size: 12px; outline: none; background: none; transition: 0.34s; box-sizing: border-box; color: #333; margin-bottom: 10px }
#sex option { color: #000 }
.yanzheng img { margin-top: 3px; border-radius: 5px; }

@media (max-width:768px) {
#container { margin: auto 30px; }
}
/* 简介 */
#contact { padding: 30px 0 50px 0; background: url('../img/contact-bg.png'); }
#contact .wrap>.tit { font-size: 4rem; color: #212121; font-weight: 300; }
#contact .wrap>.tit-en { color: #666666; font-size: 1.5rem; margin-top: 12px; }
#contact .box { display: flex; justify-content: space-between; margin-top: 60px; }
#contact .box .item { width: calc((100% - 100px)/3); padding: 50px 45px 60px 45px; box-sizing: border-box; background: #fff; text-align: center; box-shadow: 6px 6px 30px rgba(0,0,0, .06); }
#contact .box .item .tit { font-size: 2.8rem; color: #2e2d3c; font-weight: bold; letter-spacing: .3rem; }
#contact .box .item .ico { margin: 40px 0; height: 10rem; }
#contact .box .item .ico i { color: #023B95; font-size: 10rem; }
#contact .box .item .ico .icon-dianhua { font-size: 9.2rem; margin-top: 5px; display: inline-block; }
#contact .box .item .ico .icon-fuwu { font-size: 9.8rem; margin-top: 2px; display: inline-block; }
#contact .box .item .con { font-size: 1.72rem; color: #2e2d3c; letter-spacing: .03rem; line-height: 1.42; }
#contact .box .item .con a { color: #2e2d3c; }
#contact .box .item .con a:hover { text-decoration: underline; }
#contact .detail { margin-top: 50px; background: #fff; padding: 50px 50px 60px 50px; display: flex; justify-content: space-between; box-shadow: 6px 6px 30px rgba(0,0,0, .06); }
#contact .detail .l { width: 60%; }
#contact .detail .l .tit { font-size: 3rem; color: #023B95; border-bottom: 1px solid #eee; padding-bottom: 25px; font-weight: bold; }
#contact .detail .l .con { font-size: 1.6rem; margin-top: 30px; }
#contact .detail .l .con p, #contact .detail .l .con div { font-size: 1.6rem; color: #2e2d3c; line-height: 1.6rem; margin-bottom: 16px; }
#contact .detail .l .con a { color: #2e2d3c; }
#contact .detail .l .con a:hover { color: #023B95; text-decoration: none; }
#contact .detail .r { width: calc(40% - 50px); display: flex; justify-content: center; align-items: center; }
#contact .detail .r .item { margin: 0 25px; }
#contact .detail .r .qr { width: 150px; text-align: center; }
#contact .detail .r .tit { text-align: center; font-size: 1.6rem; margin-top: 10px; font-weight: 300; }

@media (max-width:1679px) { /*1440*/
#contact .wrap>.tit { font-size: 3.6rem; }
#contact .wrap>.tit-en { font-size: 1.4rem; }
#contact .box .item .tit { font-size: 2.6rem; }
#contact .box .item .ico { height: 9rem; }
#contact .box .item .ico i { font-size: 9rem; }
#contact .box .item .ico .icon-dianhua { font-size: 8.2rem; }
#contact .box .item .ico .icon-fuwu { font-size: 8.8rem; }
#contact .box .item .con { font-size: 1.7rem; }
#contact .detail .l .con { font-size: 1.5rem; }
#contact .detail .l .con p, #contact .detail .l .con div { font-size: 1.5rem; }
}

@media (max-width:1439px) { /*1366*/
#banner { height: 350px; }
#contact .box .item .tit { font-size: 2.4rem; }
#contact .box .item .ico { height: 8rem; }
#contact .box .item .ico i { font-size: 8rem; }
#contact .box .item .ico .icon-dianhua { font-size: 7.2rem; }
#contact .box .item .ico .icon-fuwu { font-size: 7.8rem; }
#contact .box .item .con { font-size: 1.6rem; }
#contact .detail .l .tit { font-size: 2.4rem; }
#contact .detail .l .con { font-size: 1.4rem; }
#contact .detail .l .con p, #contact .detail .l .con div { font-size: 1.4rem; }
}

@media (max-width:1365px) { /*1280*/
#contact .box .item .tit { font-size: 2.2rem; }
#contact .box .item .con { font-size: 1.5rem; }
}

@media (max-width:1279px) { /*mp*/
#contact { padding: 0px 15px 35px 15px; }
#contact .wrap>.tit { font-size: 3.2rem; }
#contact .wrap>.tit-en { font-size: 1.2rem; margin-top: 6px; }
#contact .box { display: block; margin-top: 30px; }
#contact .box .item { width: 100%; padding: 30px 20px; margin-bottom: 15px; }
#contact .box .item .tit { font-size: 2rem; }
#contact .box .item .ico { margin: 20px 0; height: unset; }
#contact .box .item .ico i { font-size: 6rem; }
#contact .box .item .ico .icon-dianhua { font-size: 5.2rem; }
#contact .box .item .ico .icon-fuwu { font-size: 5.8rem; }
#contact .box .item .con { font-size: 1.4rem; }
#contact .detail { margin-top: 30px; padding: 30px 20px; display: block; }
#contact .detail .l { width: 100%; }
#contact .detail .l .tit { font-size: 2rem; padding-bottom: 20px; }
#contact .detail .l .con { font-size: 1.4rem; margin-top: 20px; line-height: 1.3; }
#contact .detail .l .con p, #contact .detail .l .con div { font-size: 1.4rem; line-height: 1.3; }
#contact .detail .r { display: none; }
}
#map { margin-top: 50px; }
/*zxly*/
.RighInfo002275 .right td .ftype_input .fbox { margin: 0 10px 0 0; float: left; }
.RighInfo002275 .right td .ftype_input .fbox input:not([type="radio"]) { line-height: 40px; padding: 0 5px; border: 1px solid #e1e1e1; outline: 0; box-sizing: border-box; }
.RighInfo002275 .right td .ftype_input .fbox img { margin-top: -4px; margin-left: 10px; }

@media(max-width:768px) {
.RighInfo002275 .right td .ftype_input { display: inline-block; float: left; margin-top: 1px; }
.RighInfo002275 .right .form_erryzm { display: inline-block; float: left; text-align: left; width: 64px; line-height: 32px; height: 32px; }
}
.RighInfo002275 .content { overflow: hidden }
.RighInfo002275 .left { float: left }
.RighInfo002275 .right { float: left; width: 90%; margin: auto; }
.RighInfo002275 .right .tipstext { margin: 50px auto 20px; width: 100%; font-size: 16px; }
.RighInfo002275 .right .form_table { width: 100% }
.RighInfo002275 .right textarea { width: 100%; resize: none; height: 100px; padding: 6px 10px; border: 1px solid #e1e1e1; }
.RighInfo002275 .right td { position: relative; padding-bottom: 10px }
.RighInfo002275 .right .text { width: 100%; line-height: 40px; margin: 0; padding: 0px 10px; border: 1px solid #e1e1e1; box-sizing: border-box; }
.RighInfo002275 .right td span { position: absolute; left: 0; line-height: 30px; top: 0; width: 96px; text-align: right; font-size: 16px }
.RighInfo002275 .right .btn { padding: 0; color: #fff; min-width: 130px; border-radius: 5px; /* margin: 20px auto; */ display: block; border: 0; padding: 15px 16px; cursor: pointer; background: #023B95; }

@media only screen and (max-width:640px ) {
.RighInfo002275 .left, .RighInfo002275 .right { float: none; max-width: none; margin-bottom: 20px }
.RighInfo002275 .right td { padding-left: 0; text-align: left }
.RighInfo002275 .right td span { position: static }
}
.fixed_right { position: fixed; top: 50%; width: 71px; right: 0; z-index: 99 }
.fixed_right li { width: 71px; height: 66px; margin-bottom: 1px; background: url(../images/right_ico.png) no-repeat }
.fixed_right li a { display: block; height: 66px; color: #fff; text-align: center; padding-top: 42px }
.fixed_right ul { position: absolute; right: -71px; top: 50%; margin-top: -170px }
.fixed_right .hoverbtn { width: 30px; height: 129px; padding-top: 20px; cursor: pointer; position: absolute; top: 50%; margin-top: -66px; right: 0; font-size: 14px; color: #fff; background: #db1d24; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -o-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; -moz-box-shadow: -4px 4px 4px -4px #000; -webkit-box-shadow: -4px 4px 4px -4px #000; box-shadow: -4px 4px 4px -4px #000 }
.fixed_right .hoverbtn span { width: 30px; height: 19px; line-height: 19px; text-align: center; overflow: hidden; float: left }
.fixed_right .fixed_icon { background: url(../images/hoverbtnbg.gif) no-repeat center; float: left; margin-top: 8px; width: 30px; height: 15px; display: block }
.fixed_right .hoverbtn:hover .fixed_icon { transform: rotate(180deg); -ms-transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg) }
.fixed_right .hoverbtn.on .fixed_icon { transform: rotate(180deg); -ms-transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg) }
/* 合作伙伴 */
#partner { padding: 30px 0 0px 0; background: url('../img/helpyou-bg.png') no-repeat center bottom/100%; }
#partner .wrap>.tit { font-size: 4rem; color: #212121; font-weight: 300; }
#partner .wrap>.tit-en { color: #666666; font-size: 1.5rem; margin-top: 12px; text-transform: uppercase; }
#partner .wrap>.desc { font-size: 1.6rem; margin-top: 50px; border-bottom: 1px solid #eee; padding-bottom: 50px; color: #aaa; line-height: 1.5; }
#partner .wrap .list { margin-top: 50px; display: flex; flex-wrap: wrap; }
#partner .wrap .list .item { display: block; width: calc((100% - 150px)/4); background: #fff; box-shadow: 5px 5px 35px rgba(24, 92, 197, 0.18); margin-right: 50px; margin-bottom: 50px; padding: 20px; box-sizing: border-box; }
#partner .wrap .list .item:nth-child(4n) { margin-right: 0; }

@media (max-width:1679px) { /*1440*/
#partner { padding: 30px 0 5px 0; }
#partner .wrap>.tit { font-size: 3.6rem; }
#partner .wrap>.tit-en { font-size: 1.4rem; }
#partner .wrap>.desc { font-size: 1.5rem; }
#partner .wrap .list .item { width: calc((100% - 135px)/4); margin-right: 45px; margin-bottom: 45px; }
}

@media (max-width:1439px) { /*1366*/
#banner { height: 350px; }
#partner { padding: 20px 0 10px 0; }
#partner .wrap>.desc { font-size: 1.4rem; }
#partner .wrap .list .item { width: calc((100% - 120px)/4); margin-right: 40px; margin-bottom: 40px; }
}

@media (max-width:1365px) { /*1280*/
}

@media (max-width:1279px) { /*mp*/
#partner { padding: 0 15px 35px 15px; background: none; }
#partner .wrap>.tit { font-size: 2.4rem; }
#partner .wrap>.tit-en { font-size: 1.2rem; margin-top: 6px; }
#partner .wrap>.desc { font-size: 1.4rem; margin-top: 30px; padding-bottom: 30px; }
#partner .wrap .list { margin-top: 35px; }
#partner .wrap .list .item { width: calc((100% - 15px)/2); margin-right: 15px; margin-bottom: 15px; padding: 15px; }
#partner .wrap .list .item:nth-child(2n) { margin-right: 0; }
}
/* 营销区域 */
#download { padding: 30px 0 0px 0; }
#download .wrap>.tit { font-size: 4rem; color: #212121; font-weight: 300; }
#download .wrap>.tit-en { color: #666666; font-size: 1.5rem; margin-top: 12px; }
#download .list { margin-top: 60px; display: flex; flex-wrap: wrap; }
#download .list>a { display: block; width: calc((100% - 100px)/3); margin: 0 50px 50px 0; transition: all .35s; position: relative; top: 0; background: #eff1fa; height: 0; padding-bottom: 10%; overflow: hidden; }
#download .list>a:hover { top: -8px; background: #023B95; }
#download .list>a:nth-child(3n) { margin: 0 0 50px 0; }
#download .list>a::before { position: absolute; right: 30px; bottom: 15px; content: '\e63e'; font-family: 'iconfont'; font-size: 8.6rem; color: #fff; transition: all .3s; }
#download .list>a:hover::before { opacity: .16; }
#download .list>a .tit { position: absolute; left: 50px; top: 35px; right: 40px; font-size: 1.8rem; line-height: 1.5; color: #2e2d3c; font-weight: 300; transition: all .3s; }
#download .list>a:hover .tit { color: #fff; }
#download .list>a .info { position: absolute; left: 50px; bottom: 35px; line-height: 1.5; color: #93abc3; transition: all .3s; }
#download .list>a:hover .info { color: #fff; }
#download .list>a .info .pass { display: inline-block; font-size: 1.5rem; }
#download .list>a .info .pass::before { content: '\e60e'; font-family: 'iconfont'; display: inline-block; margin-right: 8px; font-size: 1.8rem; }
#download .list>a .info .counts { display: inline-block; font-size: 1.5rem; margin-left: 18px; }
#download .list>a .info .counts::before { content: '\e64e'; font-family: 'iconfont'; display: inline-block; margin-right: 8px; font-size: 1.4rem; }

@media (max-width:1679px) { /*1440*/
#download .wrap>.tit { font-size: 3.6rem; }
#download .wrap>.tit-en { font-size: 1.4rem; }
#download .list>a { width: calc((100% - 90px)/3); margin: 0 45px 45px 0; }
#download .list>a .tit { font-size: 1.7rem; }
#download .list>a .info .pass { font-size: 1.4rem; }
#download .list>a .info .counts { font-size: 1.4rem; }
}

@media (max-width:1439px) { /*1366*/
#banner { height: 350px; }
#download { padding: 20px 0 0px 0; }
#download .list { margin-top: 50px; }
#download .list>a { width: calc((100% - 80px)/3); margin: 0 40px 40px 0; }
#download .list>a::before { right: 25px; font-size: 6rem; }
#download .list>a .tit { font-size: 1.6rem; left: 40px; }
#download .list>a .info { left: 40px; }
#download .list>a .info .pass { font-size: 1.3rem; }
#download .list>a .info .counts { font-size: 1.3rem; }
}

@media (max-width:1365px) { /*1280*/
#download .list>a .tit { font-size: 1.7rem; }
#download .list>a::before { right: 20px; font-size: 5rem; }
}

@media (max-width:1279px) { /*mp*/
#download { padding: 0px 15px 20px 15px; }
#download .wrap>.tit { font-size: 3.2rem; }
#download .wrap>.tit-en { font-size: 1.2rem; margin-top: 6px; }
#download .list { margin-top: 40px; display: block; }
#download .list>a { width: 100%; margin: 0 0 15px 0; padding-bottom: 30%; }
#download .list>a:hover { top: 0; }
#download .list>a:nth-child(3n) { margin: 0 0 15px 0; }
#download .list>a::before { right: 10px; bottom: 10px; font-size: 4.6rem; }
#download .list>a .tit { left: 20px; top: 15px; right: 20px; font-size: 1.6rem; line-height: 1.4; }
#download .list>a .info { left: 20px; bottom: 20px; line-height: 1.4; }
#download .list>a .info .pass { display: inline-block; font-size: 1.4rem; }
#download .list>a .info .pass::before { margin-right: 7px; font-size: 1.6rem; }
#download .list>a .info .counts { font-size: 1.3rem; margin-left: 16px; }
#download .list>a .info .counts::before { font-size: 1.2rem; }
}
/* 如何帮助您 */
#help { padding: 30px 0 250px 0; background: url('../img/helpyou-bg.png') no-repeat center bottom/100%; }
#help .wrap>.tit { font-size: 3.9rem; color: #2b2b2b; }
#help .wrap>.tit-en { color: #666666; font-size: 1.5rem; margin-top: 12px; }
#help .wrap .list { margin-top: 60px; display: flex; justify-content: space-between; }
#help .wrap .list>a { display: block; width: calc((100% - 250px)/6); height: 0; padding-bottom: calc((100% - 250px)/6); background: #fff; box-shadow: 5px 5px 35px rgba(24, 92, 197, 0.18); display: flex; align-items: center; flex-direction: column; box-sizing: border-box; position: relative; border-radius: 50%; transition: all .35s; }
#help .wrap .list>a:hover, #help .wrap .list>a.active { background: #023B95; }
#help .wrap .list>a:last-child { margin-right: 0; }
#help .wrap .list>a>div { position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; display: flex; flex-direction: column; justify-content: center; align-items: center; }
#help .wrap .list>a i { font-size: 7rem; color: #023B95; display: block; height: 86px; transition: all .35s; }
#help .wrap .list>a:hover i, #help .wrap .list>a.active i { color: #fff; }
#help .wrap .list a .icon-lingshoujia { font-size: 6.4rem; }
#help .wrap .list a .icon-icon4 { font-size: 6.8rem; }
#help .wrap .list a .icon--_zhinenggui { font-size: 7.6rem; }
#help .wrap .list a .icon-caigou { font-size: 7.2rem; }
#help .wrap .list a .icon-chongdianzhuang { font-size: 6.4rem; }
#help .wrap .list>a span { display: block; font-size: 1.9rem; color: #2e2d3c; font-weight: 300; transition: all .35s; }
#help .wrap .list>a:hover span, #help .wrap .list>a.active span { color: #fff; }
#help .wrap .details { display: none; }
#help .wrap .items { margin-top: 80px; display: flex; flex-wrap: wrap; }
#help .wrap .item { border: 1px solid #dfe5ec; padding: 40px 40px 30px 40px; width: calc((100% - 50px)/2); margin-right: 50px; margin-bottom: 50px; box-sizing: border-box; }
#help .wrap .item:nth-child(2n) { margin-right: 0; }
#help .wrap .item .tit { font-size: 2.8rem; font-weight: bold; color: #2e2d3c; }
#help .wrap .item .con { font-size: 1.6rem; color: #2e2d3c; line-height: 1.8; margin-top: 30px; }
#help .wrap .item .con p, #help .wrap .item .con div { font-size: 1.6rem; color: #2e2d3c; line-height: 1.8; margin-bottom: 25px; }
#help .wrap .item .con a { text-decoration: underline; color: #023B95; }
#help .wrap .item .con a:hover { text-decoration: none; }

@media (max-width:1679px) { /*1440*/
#help { padding: 30px 0 200px 0; }
#help .wrap>.tit { font-size: 3.8rem; }
#help .wrap>.tit-en { font-size: 1.4rem; }
#help .wrap .list>a { width: calc((100% - 225px)/6); padding-bottom: calc((100% - 225px)/6); }
#help .wrap .list>a i { font-size: 6.6rem; height: 82px; }
#help .wrap .list a .icon-lingshoujia { font-size: 6rem; }
#help .wrap .list a .icon-icon4 { font-size: 6.4rem; }
#help .wrap .list a .icon--_zhinenggui { font-size: 7.2rem; }
#help .wrap .list a .icon-caigou { font-size: 6.8rem; }
#help .wrap .list a .icon-chongdianzhuang { font-size: 6rem; }
#help .wrap .list>a span { font-size: 1.8rem; }
#help .wrap .item { width: calc((100% - 45px)/2); margin-right: 45px; margin-bottom: 45px; }
#help .wrap .item .tit { font-size: 2.6rem; }
#help .wrap .item .con { font-size: 1.5rem; }
#help .wrap .item .con p, #help .wrap .item .con div { font-size: 1.5rem; }
}

@media (max-width:1439px) { /*1366*/
#banner { height: 350px; }
#banner .wrap { top: 36%; }
#banner .wrap>p { font-size: 1.5rem; }
#help { padding: 20px 0 180px 0; }
#help .wrap .list>a { width: calc((100% - 200px)/6); padding-bottom: calc((100% - 200px)/6); }
#help .wrap .list>a i { font-size: 6rem; height: 72px; }
#help .wrap .list a .icon-lingshoujia { font-size: 5.5rem; }
#help .wrap .list a .icon-icon4 { font-size: 6rem; }
#help .wrap .list a .icon--_zhinenggui { font-size: 6.7rem; }
#help .wrap .list a .icon-caigou { font-size: 6.3rem; }
#help .wrap .list a .icon-chongdianzhuang { font-size: 5.5rem; }
#help .wrap .list>a span { font-size: 1.7rem; }
#help .wrap .item { width: calc((100% - 40px)/2); margin-right: 40px; margin-bottom: 40px; }
#help .wrap .item .tit { font-size: 2.4rem; }
#help .wrap .item .con { font-size: 1.4rem; }
#help .wrap .item .con p, #help .wrap .item .con div { font-size: 1.4rem; }
}

@media (max-width:1365px) { /*1280*/
#help .wrap .list>a i { font-size: 6rem; height: 72px; }
#help .wrap .list a .icon-lingshoujia { font-size: 5.5rem; }
#help .wrap .list a .icon-icon4 { font-size: 6rem; }
#help .wrap .list a .icon--_zhinenggui { font-size: 6.7rem; }
#help .wrap .list a .icon-caigou { font-size: 6.3rem; }
#help .wrap .list a .icon-chongdianzhuang { font-size: 5.5rem; }
#help .wrap .list>a span { font-size: 1.7rem; }
}

@media (max-width:1279px) { /*mp*/
#help { padding: 0 15px 50px 15px; background: none; }
#help .wrap>.tit { font-size: 2.4rem; }
#help .wrap>.tit-en { font-size: 1.2rem; margin-top: 6px; }
#help .wrap .list { margin-top: 40px; flex-wrap: wrap; }
#help .wrap .list>a { width: calc((100% - 50px)/3); height: 0; padding-bottom: calc((100% - 50px)/3); margin: 0 25px 25px 0; }
#help .wrap .list>a:nth-child(3n) { margin-right: 0; }
#help .wrap .list>a i { font-size: 4rem; height: 43px; }
#help .wrap .list a .icon-lingshoujia { font-size: 3.6rem; }
#help .wrap .list a .icon-icon4 { font-size: 3.8rem; }
#help .wrap .list a .icon--_zhinenggui { font-size: 3.8rem; }
#help .wrap .list a .icon-caigou { font-size: 3.6rem; }
#help .wrap .list a .icon-chongdianzhuang { font-size: 3.3rem; }
#help .wrap .list>a span { font-size: 1.5rem; }
#help .wrap .items { margin-top: 30px; display: block; }
#help .wrap .item { padding: 20px 20px 10px 20px; width: 100%; margin-right: 0; margin-bottom: 15px; }
#help .wrap .item .tit { font-size: 2rem; }
#help .wrap .item .con { font-size: 1.4rem; margin-top: 20px; }
#help .wrap .item .con p, #help .wrap .item .con div { font-size: 1.4rem; margin-bottom: 20px; }
}
